
QGIS Application - Feature request #10436

Composer Map: Add "Delete the composer" feature in Composer menu

2014-06-03 09:09 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 18850

Description

When a composer is open, it is possible to duplicate it through Composer menu. It would be nice to have the ability to also delete it,

without having to open Composer Manager.

Associated revisions

Revision b6dab6ff - 2017-12-06 11:50 PM - Nyall Dawson

[needs-docs] Add "delete layout" action to layout designer menu

Fixes #10436

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-12-07 12:36 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|b6dab6ff48bc6a0e40d3ca79e0d44fabde9df9bd.

#3 - 2017-12-07 11:13 AM - Giovanni Manghi

- Resolution set to fixed/implemented
